### Class

# Foundry GitSignature

#### Description

    final class Foundry.GitSignature : Foundry.VcsSignature
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- FoundryVcsSignature
- GObject

#### Instance methods

##### Methods inherited from FoundryVcsSignature (3)

###### foundry_vcs_signature_dup_email

No description available.

###### foundry_vcs_signature_dup_name

No description available.

###### foundry_vcs_signature_dup_when

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

##### Properties inherited from FoundryVcsSignature (3)

###### Foundry.VcsSignature:email

No description available.

###### Foundry.VcsSignature:name

No description available.

###### Foundry.VcsSignature:when

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct FoundryGitSignatureClass {
      FoundryVcsSignatureClass parent_class;

    }

No description available.

###### Class members

`parent_class: FoundryVcsSignatureClass`

  No description available.